#Generated by Git-Commit-Id-Plugin
git.branch=detached
git.build.host=test-jenkins
git.build.number=203
git.build.time=2025-06-27 16\:16\:54
git.build.user.email=libeiya@baichuanxin.com
git.build.user.name=libeiya
git.build.version=0.0.1-SNAPSHOT
git.closest.tag.commit.count=
git.closest.tag.name=
git.commit.author.time=2025-06-27 16\:12\:33
git.commit.committer.time=2025-06-27 16\:12\:33
git.commit.id.abbrev=9090a12
git.commit.id.describe=9090a12
git.commit.id.describe-short=9090a12
git.commit.id.full=9090a12092630162bab523824858f95eac8e4ab6
git.commit.message.full=\u589E\u52A0\u56DE\u8C03\u76D1\u542C\u914D\u7F6E
git.commit.message.short=\u589E\u52A0\u56DE\u8C03\u76D1\u542C\u914D\u7F6E
git.commit.time=2025-06-27 16\:12\:33
git.commit.user.email=zhongxuefeng@bcxin.com.cn
git.commit.user.name=zhongxuefeng
git.dirty=false
git.local.branch.ahead=NO_REMOTE
git.local.branch.behind=NO_REMOTE
git.remote.origin.url=https\://gitlab.arsbaibaodun.com/bcx_platform/crmeb-javamer-v1.2
git.tags=
git.total.commit.count=1139
